<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pucci Mart</title>
    <!--Font awesome-->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.2/css/all.min.css"
        integrity="sha512-z3gLpd7yknf1YoNbCzqRKc4qyor8gaKU1qmn+CShxbuBusANI9QpRohGBreCFkKxLhei6S9CQXFEbbKuqLg0DA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <link href='https://fonts.googleapis.com/css?family=Nunito' rel='stylesheet'>

    <link rel="stylesheet" href="pucci-mart.css">
</head>

<body>
    <div class="wrap">
        <main>
            <header>
                <div class="header__line-upon">
                    <div class="header__line-upon--logo">
                        <img src="images/logo.png">
                        <span>PucciMart</span>
                    </div>
                    <div class="header__line-upon--list">
                        <div class="list__main-list">
                            <ul>
                                <li><a class="header-text first-header-text">Home</a></li>
                                <li><a class="header-text">Shop</a></li>
                                <li><a class="header-text">Party Packages</a></li>
                                <li><a class="header-text">Menu</a></li>
                                <li><a class="header-text">About</a></li>
                                <li><a class="header-text">Contact Us</a></li>
                            </ul>
                        </div>
                        <div class="list__search">
                            <input placeholder="Search for products">
                            <i class="fas fa-search"></i>
                        </div>
                        <div class="list__shopping-cart">
                            <div class="shopping-trolley icon-header">
                                <img class="red-dot " src="images/red-point.png"><span>0</span>
                                <img src="images/supermarket-trolley.png">
                            </div>
                            <img class="icon-header right" src="images/list-star.png">
                            <img class="icon-header right" src="images/personal.png">
                        </div>
                    </div>
                </div>
                <div class="a-line"></div>
                <div class="header__main-content">
                    <div class="header__main-content--describe">
                        <div class="describe__foot-print-photo">
                            <img src="images/outside.png">
                        </div>
                        <div class="describe__detail">
                            <h1>Love your plants <br>
                                Take care of yourself</h1>
                            <div class="text-detail">5% of every purchase helps rescues</div>
                            <button class="shop-now-btn">SHOP NOW</button>
                            <div class="describe__social-media">
                                <ul>
                                    <li class=""><i class="fa-brands fa-facebook fa-2xl fited"
                                            style="color: #07a081;"></i></li>
                                    <li class=""><i class="fa-brands fa-youtube is-rounded"></i></li>
                                    <li class=""><i class="fa-brands fa-twitter is-rounded"></i></li>
                                    <li class=""><i class="fa-brands fa-instagram is-rounded "></i></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                    <div class="header__main-content--middle">
                        <div class="middle__dog-hidden">
                            <img alt="" src="images/dog.png">
                        </div>
                        <div class="middle__logo">
                            <div class="middle__logo--stars">
                                <img class="star-1" alt="" src="images/star.png">
                                <img class="star-2" alt="" src="images/star.png">
                                <img class="star-3" alt="" src="images/star.png">
                            </div>
                            <img class="middle__logo--pucci-mart" src="images/pucci-mart.com.png">
                        </div>
                    </div>
                    <div class="header__main-content--right">
                        <img class="right__main-dog" src="images/dog-pucci.png">
                        <img class="right__dog-footprint" src="images/dog's-footprint.png">
                    </div>
                </div>
            </header>
            <section>
                <div class="shop-by-pet">
                    <h3>Shop By Pet</h3>
                    <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
                    <div class="shop-by-pet__list-pet">
                        <div class="a-pet">
                            <img class="a-pet__image" src="images/cat-shop-by-pet.png">
                            <span class="a-pet__title">Cats</span>
                        </div>
                        <div class="a-pet">
                            <img class="a-pet__image"
                                src="images/bird-clip-art-bird-with-blue-tail-png-clipart-picture-09b78ff2108688df949b88a9f47ecc3f.png">
                            <span class="a-pet__title">Bird</span>
                        </div>
                        <div class="a-pet">
                            <img class="a-pet__image"
                                src="images/dog-collar-cat-shock-collar-dog-training-dog-cartoon-75ca853ba992e1ee1b0d4aa568de102b.png">
                            <span class="a-pet__title">Dogs</span>
                        </div>
                        <div class="a-pet">
                            <img class="a-pet__image"
                                src="images/goldfish-stock-photography-tropical-fish-feeder-fish-fish-91f8582020595a6b52baad2f24ea666c.png">
                            <span class="a-pet__title">Fish</span>
                        </div>
                        <div class="a-pet">
                            <img class="a-pet__image"
                                src="images/domestic-rabbit-hare-clip-art-gray-rabbit-png-image-4b7ba6602f0a6eeec6b7af5461744f78 1.png">
                            <span class="a-pet__title">Rabbit</span>
                        </div>
                    </div>
                </div>
                <div class="all-pet">
                    <h3>All Pet</h3>
                    <p>Shop the latest high-end designer products for your pups at our luxury dog boutique!</p>
                    <div class="all-pet__list">
                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>
                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>

                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>

                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>

                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>

                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>

                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>

                        <div class="a-card-of-pet">
                            <div class="a-card-of-pet__img-detail">
                                <img src="images/Rectangle 123.png">
                            </div>
                            <div class="a-card-of-pet__detail">
                                <div class="a-card-of-pet__detail--name">Lucky 2</div>
                                <div class="a-card-of-pet__detail--description">Male non-sporting dog</div>
                                <div class="a-card-of-pet__detail--price">
                                    <span class="a-card-of-pet__detail--description">$269</span>
                                    <s class="a-card-of-pet__detail--description">$300</s>
                                </div>
                            </div>
                        </div>


                    </div>
                    <div class="all-pet__pagination">
                        <button class="all-pet__pagination--btn" id="js-all-pet__pagination--left"><img
                                src="images/to-the-left.png"></button>
                        <button class="all-pet__pagination--btn is-green" id="js-all-pet__pagination--left"><img
                                src="images/to-the-right.png"></button>
                    </div>
                </div>
                <div class="contact-with-pucci-mart">
                    <div class="contact-with-pucci-mart__photo-left">
                        <div class="contact-with-pucci-mart__photo-left--whole-dog">
                            <img class="contact-with-pucci-mart__photo-left--background-dog"
                                src="images/backgroung-contact-with-us.png">
                            <img class="contact-with-pucci-mart__photo-left--dog" src="images/dog-contact-with.png">
                        </div>
                        <div>
                            <img class="contact-with-pucci-mart__photo-left--cat" src="images/cat-contact-with-us.png">
                            <img class="contact-with-pucci-mart__photo-left--pucci" src="images/Pucci.png">
                        </div>
                        <div>
                            <img class="contact-with-pucci-mart__photo-left--mart" src="images/Mart.png">
                        </div>
                    </div>
                    <div class="contact-with-pucci-mart__subscribe-for-update">
                        <div class="contact-with-pucci-mart__subscribe-for-update--title">Subscribe for updates</div>
                        <div class="contact-with-pucci-mart__subscribe-for-update--input">
                            <input placeholder="Your Email Address">
                            <button class="subscribe-pucci-mart__button"><i
                                    class="fa-solid fa-circle-arrow-right"></i></button>
                        </div>
                        <h1 class="contact-with-pucci-mart__subscribe-for-update--contact-with-us">contact us:
                            info@pucciMart.com</h1>
                        <div class="describe__social-media subscribe">
                            <ul>
                                <li class=""><i class="fa-brands fa-facebook fa-xl fited" style="color: #07a081;"></i>
                                </li>
                                <li class=""><i class="fa-brands fa-youtube is-rounded"></i></li>
                                <li class=""><i class="fa-brands fa-twitter is-rounded"></i></li>
                                <li class=""><i class="fa-brands fa-instagram is-rounded "></i></li>
                            </ul>
                        </div>

                    </div>
                </div>
                <div class="discount-up-to-50">
                    <div class="discount-up-to-50__left">
                        <img src="images/Vector.png">
                    </div>
                    <div class="discount-up-to-50__center">
                        <h3>
                            Discount up to 50% Only this month.
                        </h3>
                        <button class="discount-up-to-50__center--button">SHOP NOW</button>
                    </div>
                    <div class="discount-up-to-50__right">
                        <img class="discount-up-to-50__right--star" src="images/Group 1047.png">
                        <img class="discount-up-to-50__right--vertical-1" src="images/Frame.png">
                        <img class="discount-up-to-50__right--vertical-2" src="images/Frame.png">
                    </div>
                </div>
                <div class="hot-offer">
                    <div class="hot-offer__poster">
                        <div class="hot-offer__poster--hidden-pucci-mart">
                            <img class="hot-offer__poster--hidden-pucci-mart-1" src="images/Pucci.png">
                            <img class="hot-offer__poster--hidden-pucci-mart-2" src="images/Mart.png">
                        </div>
                        <div class="hot-offer__poster--price-and-dog">
                            <div class="price-and-dog__price">
                                <div>
                                    <img src="images/5-stars.png">
                                    <span class="rating-of-star">(2698)</span>
                                </div>
                                <span class="price-and-dog__price--promotion-price">$169.00</span>
                                <s class="price-and-dog__price--original-price">$169.00</s>
                            </div>
                            <img class="price-and-dog__dog" src="images/dog-pucci.png">
                            <div class="price-and-dog__hot-offer-red">
                                <div><span>Hot Offer</span></div>
                                <button class="shop-now-btn hot-offer">SHOP NOW</button>
                            </div>
                        </div>
                    </div>
                    <div class="hot-offer__poster--side-detail all-pet">
                        <h3 class="">Discount up to 50% Only this month.</h3>
                        <div class="a-line"></div>
                        <div class="side-detail__insurance">
                            <img src="images/free-same.png">
                            <img src="images/secure-checkout.png">
                            <img src="images/easy-7-days-replacement..png">
                        </div>
                    </div>
                </div>
            </section>
            <footer>
                <div class="footer__more-information">
                    <div class="column">
                        <h4 class="footer-h4">ABOUT</h4>
                        <ul>
                            <li class="footer-li">Contact Us</li>
                            <li class="footer-li">Privacy Policy</li>
                            <li class="footer-li">Terms and Condition</li>
                        </ul>
                    </div>
                    <div class="column">
                        <h4 class="footer-h4">SUPPORT</h4>
                        <ul>
                            <li class="footer-li">Shipping Info</li>
                            <li class="footer-li">Track Order</li>
                            <li class="footer-li">Help/FAQ</li>
                        </ul>
                    </div>
                    <div class="column">
                        <h4 class="footer-h4">CONTACT US</h4>
                        <ul>
                            <li class="footer-li">Call Us: +123 456 789 00</li>
                            <li class="footer-li">Email Us: ghorerbazarbd.com@gmail.com</li>
                        </ul>
                        <div>
                            <img src="images/footer.png">
                        </div>
                    </div>
                </div>
                <div class="footer__copy-right">
                    <div>
                        <span>All rights reserved@Puccimart</span>
                        <span>Terms and Condition</span>    
                    </div>
                </div>
            </footer>
        </main>
    </div>

    <!--Jquery-->
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"
        integrity="sha256-/JqT3SQfawRcv/BIHPThkBvs0OEvtFFmqPF/lYI/Cxo=" crossorigin="anonymous"></script>
    <script src="pucci-mart.js"></script>
</body>

</html>